@charset "UTF-8";
.list-link-anchor > li > a:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: contain;
    width: 1em;
    height: 1em;
    position: relative;
    top: -1px;
    margin-right: 0.4em;
}

@media (max-width: 768px) {
    .list-link-anchor{
        display: flex;
    }
    .list-link-anchor li{
        width:48%;
    }
    .list-link-anchor li:first-child{
        margin-right:4% !important;
    }
    .list-link-anchor .btn-l{
        min-width: 100%;
    }
}
.box-product.ttl-change,
.box-product.step-no{
    padding:0;
}

.ttl-change .ttl-paragraph,
.step-no .ttl-paragraph{
    background-color:#eee;
    padding:20px;
}

.step-no .num{
    background-color: #000;
    color:#fff;
    padding:5px;
    margin-bottom:0;
    font-weight: bold;
    border-radius: 10px 10px 0 0;
}

.box-product.step-no::after {
    content: url(/service/rcs/images/arrow.svg);
    position: absolute;
    top: 50%;
    right: -22px;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: -12px;
    line-height: 0;
}

.box-product.step-no.after-noicon::after {
    content: none;
}

.bd-gr{
    border:solid 1px #ddd;
    margin: 20px auto 20px auto;
}
.wdb-all{
    word-break:break-all;
}


@media (max-width: 768px) {
    .box-product.step-no::after {
        top: auto;
        bottom: -25px;
        right: 0;
        left: 0;
        margin: 0 auto;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
/*アンカー調整
html{
    scroll-padding-top: 80px;
}



#off {
    padding-top: 100px;
    margin-top: -100px;
}

*/

h2#off::before {
    content: "";
    clear:both;
    display: block;
    height: 80px;
    margin-top: -80px;
    visibility: hidden;
}
@media (max-width: 768px) {
    h2#off::before {
        content:none;
    }
}

@media (max-width: 768px) {
    html {
        scroll-padding-top: 80px;
    }
}